
@media screen and (max-width: 1680px){

    .home_subtitle{
        font-size: 1.2em !important;
    }

    .propos_text{
        font-size: 0.9em !important;
    }

    #main > .panel.intro header {
        padding: 2.5em 1.8em !important;
    }

    #img_intro_s{
        display: none;
    }
}

@media screen and (max-width: 1520px){

    .home_subtitle{
        font-size: 1em !important;
    }
}

@media screen and (max-width: 1425px){

    .home_subtitle{
        font-size: 1em !important;
    }
}

@media screen and (max-width: 1200px) {

    .home_subtitle{
        font-size: 0.9em !important;
    }

    #main > .panel.intro header {
        padding: 2.5em 0.6em !important;
    }
}

@media screen and (max-width: 1060px) {

    .navbar_perso {
        border: none !important;
    }

    .menu_btn {
        margin-bottom: 5%;
    }

    .opening_span {
        left: 45%;
        top: 42%;
        padding: 1.5% 0% 0% 0%;
    }

}

@media screen and (max-width: 1050px) {

    .img_intro {
        display: block;
        width: 100%;
    }

    .intro_container {
        width: 100%;
        overflow: hidden;
    }
}

@media screen and (max-width: 980px){

    .home_subtitle{
        font-size: 1.5em !important;
        margin-bottom: 2% !important;
    }

    .intro_container{
        width: 100% !important;
        height: 100% !important;
    }

}

@media screen and (max-width: 736px){

    h1 {
        font-size: 30px;
    }

    .img_intro{
        width: 100% !important;
    }

    #img_intro_l{
        display: none;
    }

    #img_intro_s{
        display: block;
    }
}

@media screen and (max-width: 580px){

    .home_subtitle{
        font-size: 1.3em !important;
    }
}

@media screen and (max-width: 410px){

    .home_subtitle{
        font-size: 1.1em !important;
    }
}